uuid:
  -
    value: 8de8dc4b-1c86-40d8-8afb-1238e2f12785
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '43-Service File.jpg'
uri:
  -
    value: 'public://2022-05/43-Service File.jpg'
    url: /sites/default/files/2022-05/43-Service%20File.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 13293
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:34:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:27+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '43-Service File.jpg'
sha1:
  -
    value: cf2f9e6e38daaed1dc7691ca87e19002d04b71b3
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
